#!/bin/bash

setup() {
    source ../zk
}

test_check_zkdir_does_not_error_if_ZKDIR_exists() {
	export ZKDIR="/"

	assert_status_code 0 check_zkdir
}


test_check_zkdir_errors_if_ZKDIR_does_not_exist() {
	export ZKDIR="/this/is/a/fake/directory/"

	assert_status_code 1 check_zkdir
}

